NXKit.Scripting.EcmaScript 1.0.4

NXKit scripting support for ECMAScript using the V8 engine.

There is a newer version of this package available.
See the version list below for details.
Install-Package NXKit.Scripting.EcmaScript -Version 1.0.4
dotnet add package NXKit.Scripting.EcmaScript --version 1.0.4
<PackageReference Include="NXKit.Scripting.EcmaScript" Version="1.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NXKit.Scripting.EcmaScript --version 1.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0-unstable0065 412 4/29/2015
1.1.0-unstable0064 347 4/29/2015
1.0.5 541 4/15/2015
1.0.4 398 2/7/2015
1.0.3 378 2/5/2015
1.0.2 399 2/5/2015
1.0.1 424 10/14/2014
1.0.0 417 10/8/2014
0.4.0 406 5/12/2014
0.4.0-unstable0113 423 10/7/2014
0.4.0-unstable0110 412 10/6/2014
0.4.0-unstable0107 399 10/6/2014
0.4.0-unstable0002 414 4/24/2014
0.4.0-unstable0001 391 4/24/2014
0.3.13 434 4/25/2014
0.3.12 406 4/25/2014
0.3.11 439 4/25/2014
0.3.8 447 4/23/2014
0.3.7 394 4/23/2014
0.3.5 389 4/23/2014
0.3.4 404 4/23/2014
0.3.3 390 4/23/2014
0.3.2 400 4/22/2014